{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div class="article-list">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Calitate germană pentru piața din România</h2>
                <p class="text-center"><strong>S.C. SITOS S.R.L.</strong>&nbsp;este o companie dinamică, ce are la bază
                    tradiţia, experienţa şi specializarea partenerilor noştri din Cehia şi Germania precum şi a
                    propriilor angajaţi.<br></p>
            </div>
            <div class="row articles" style="padding-bottom: 110px;">
            
                <div class="col-sm-6 col-md-4 offset-xl-2 item"><img class="img-fluid" src="{{ asset('build/images/6.jpg') }}"
                        width="640" height="426" style="height: 233px;"></a>
                    <h3 class="name">Parteneri</h3>
                    <p class="description">În calitate de furnizor de site industriale din tabla perforata si ţesãturã
                        de sârmã ne-am strãduit şi am reuşit sã livrãm clienţilor noştri produse de cea mai bunã
                        calitate germanã. De aceea colaborãm exclusiv cu producãtori cehi
                        şi germani renumiţi.<br><br></p>
                </div>
                <div class="col-sm-6 col-md-4 offset-xl-0 item"><img class="img-fluid" src="{{ asset('build/images/56.jpg') }}"
                        width="640" height="426" style="height: 233px;"></a>
                    <h3 class="name">Despre Noi</h3>
                    <p class="description">Firma s-a înfiinţat în anul 1994 şi comercializează site industriale,
                        ţe-sături tehnice, table perforate şi metale expandate, grătare precum şi si-te de laborator,
                        maşini de laborator şi benzi transportoare.<br><br></p>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
